class AR::Events::GameOverEvent < AR::Events::Event

  def initialize params = {}
    super params
  end 


  def default_story
    "The world disappears behind a curtain of black.  Your deeds of valor will be remembered."
  end

  def resolve!
  end 
  
end
